:root {
    --menu-item-margin: 0 !important;
    --menu-item-padding: 6px 8px !important;
}

menupopup {
    --arrowpanel-padding: 0 !important;
}

menupopup > :is(menu, menuitem) {
    margin: var(--menu-item-margin);
    border-radius: 0 !important;
}

menupopup > menuseparator {
    padding-inline: 0 !important;
}
